Subject: Re: bug#45159: 28.0.50; crash when no space on disk

From: Eli Zaretskii <[email-masked]>
Date: Thu, 10 Dec 2020 20:18:43 +0200

> Date: Thu, 10 Dec 2020 19:34:42 +0300
> From: Jean Louis <[email-masked]>
> Cc: [email-masked]
> 
> > > Should I send xbacktrace?
> > 
> > Yes, send the output of bt and xbacktrace.
> 
> I hope that format in attachment makes sense. gdb failed, it got
> problem itself, and I could just save XTerm log.
> 
> If it does not help I will do nexti.
> 
> #9  0x00000000004f982e in timer_check () at keyboard.c:4403
>         nexttime = <optimized out>
>         timers = 0x1bceb43
>         idle_timers = 0x5434ce3
>         tem = <optimized out>
> #10 0x00000000004f9c39 in readable_events (flags=flags@entry=1) at keyboard.c:3405
> #11 0x00000000004fa688 in get_input_pending (flags=flags@entry=1) at keyboard.c:6795
> #12 0x00000000004fd658 in detect_input_pending_run_timers (do_display=do_display@entry=false)
>     at keyboard.c:10350
>         old_timers_run = <optimized out>

Thanks, but this is incomplete: frames below #9 are missing.  They are
the most important ones, as they show where exactly Emacs crashes.  If
you reproduce this at will, please show the first 9 frames.